Subject: Re: Experience letter request
From: Deeksha Dadu <[email-masked]>
To: Syed Ataullah <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 15 Dec 2022 10:58:32 +0000

@Aishwarya, please make it, get it checked by Saurabh and share it with him please

Sent from my iPhone

On 15 Dec 2022, at 16:22, Syed Ataullah <[email-masked]> wrote:

Hello all

Please check the trail email and update me when he can get the requested documents.

Regards
Syed

________________________________
From: "Waseem Khan" <[email-masked]>
To: "Syed ataullah" <[email-masked]>
Sent: Tuesday, December 13, 2022 10:59:32 AM
Subject: Experience letter request

Respected Madam and Sir.

Today is my last day working with LSM. It was a pleasure for me to work in this company and I always tried my best to meet the requirements and get the tasks assigned to me done.

I have learned   a lot and I really appreciate the time I spent here. Unfortunately the time comes where I have to leave the company. However, I request you to issue the experience letter for me at the earliest possible as I need it urgently for my future plans.

Please note that  my name was wrongly mentioned on the system. Please issue on the correct name: Waseem Ahamad Khan Your kind assistance will be appreciated.

Thanks & Regards

Waseem Khan